@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";


/*list page
************************************************************************************/
#hospital.page_list li{
	width: 276px;
	margin: 8px;
	padding: 10px;
	display: block;
	float: left;
}

#hospital.page_list li .photo{
	width: 120px;
	float: left;
	margin: 0 10px 0 0;
}
#hospital.page_list li .photo img{
	width: 120px;
	height: auto;
}

#hospital.page_list li .ttl{
	font-weight: bold;
	margin: 0 0 10px 0;
}


#hospital.page_list li .name:before{
	content: "病院長　";
	font-size: 11px;
}
#hospital.page_list li .nameD:before{
	content: "病院長事務代理　";
	font-size: 11px;
}

/*li border*/
#hospital.page_list #kanto li{
	border: 1px solid #ff6eaf;
}
#hospital.page_list #kinki li{
	border: 1px solid #6e2bc2;
}
#hospital.page_list #tohoku li{
	border: 1px solid #ff6a00;
}
#hospital.page_list #chugoku li{
	border: 1px solid #60b6d1;
}
#hospital.page_list #kyushu li{
	border: 1px solid #4ac500;
}


/*li a*/
#hospital.page_list #kanto li a{
	color: #ff6eaf;
}
#hospital.page_list #kinki li a{
	color: #6e2bc2;
}
#hospital.page_list #tohoku li a{
	color: #ff6a00;
}
#hospital.page_list #chugoku li a{
	color: #60b6d1;
}
#hospital.page_list #kyushu li a{
	color: #4ac500;
}


/*li hover*/
#hospital.page_list li:hover, #hospital.page_list li:hover a{
	color: #FFF !important;
}
#hospital.page_list #kanto li:hover{
	background: #ff6eaf;
}
#hospital.page_list #kinki li:hover{
	background: #6e2bc2;
}
#hospital.page_list #tohoku li:hover{
	background: #ff6a00;
}
#hospital.page_list #chugoku li:hover{
	background: #60b6d1;
}
#hospital.page_list #kyushu li:hover{
	background: #4ac500;
}

/*h3*/
#hospital.page_list .section h3{
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	color: #FFF;
	font-size: 20px;
	margin-bottom: 10px;
}

#hospital.page_list #kanto h3{
	background: url(../../img/common/h3_2.png) no-repeat #ff6eaf;
}
#hospital.page_list #kinki h3{
	background: url(../../img/common/h3_2.png) no-repeat #6e2bc2;
}
#hospital.page_list #tohoku h3{
	background: url(../../img/common/h3_2.png) no-repeat #ff6a00;
}
#hospital.page_list #chugoku h3{
	background: url(../../img/common/h3_2.png) no-repeat #60b6d1;
}
#hospital.page_list #kyushu h3{
	background: url(../../img/common/h3_2.png) no-repeat #4ac500;
}


/* 右サイドメニュー
*************************************************************/
/* タイトル
--------------------------------------------*/
#areaTitle{
	width:950px;
	height:177px;
	border-top:1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5;
	position:relative;
}
/* 大学名教授名 */
#areaTitle h3{
	position: absolute;
	top: 35px;
	left: 22px;
	width: 760px;
	height: 72px;
	font-size: 30px;
	font-weight: normal;
}

#areaTitle h3 img{
	vertical-align: middle;
	margin-left: 10px;
}

/* pdfファイル */
#areaTitle .pdf_file{
	position:absolute;
	top:10px;
	right:50px;
	width:100px;
	height:128px;
	overflow:hidden;
}
#areaTitle .pdf_file img{
	height:128px;
	position:absolute;
	top:0px;
	right:0px;
}
#areaTitle .pdf_file img.pdfImg{
	z-index: 100;
}
#areaTitle .pdf_file img.main{
	z-index: 10;
}

#areaTitle .btnBacknumber{
	position: absolute;
	right: 0;
	bottom: 5px;
	width: 220px;
	height: 26px;
	z-index: 100;
}


/* 外観イメージ */
#areaTitle .image{
	position:absolute;
	top:0px;
	right:0px;
	width:0px;
	height:0px;
	overflow:hidden;
	display: none;
}


/* 文まとまり */
.contents{
	margin:13px 0 20px;
	line-height:1.5;
}

.contents:after{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	}
/*\*/
* html .contents{
	height: 1em;
	}

.contents{
	display: block;
	}

/* 写真 */
.contents .photo{
	width:394px;
}
.contents .photo img{
	width:394px;
	height: auto;
	border:3px solid #E4E4E4;
}

.contents .photo2{
	width:394px;
	text-align: center;
}

.contents .photo2 img{
	width: 394px;
	height: auto;
	border:3px solid #E4E4E4;
	margin-bottom: 10px;
}

.contents .photoS{
	width:150px;
	text-align: center;
}

.contents .photoS img{
	width: 150px;
	height: auto;
	border:3px solid #E4E4E4;
	margin-bottom: 10px;
}


.txt_01{
	width:516px;
	float:right;
}

/* 質問文 */
.contents .question{
	padding-bottom:10px;
	padding-right:5px;
	color:#60B6D1;
	font-size:14px;
	font-weight:bold;
	background:url(../../hospital/img/line_plad_gray.jpg) repeat-x bottom;
}
/* 回答 */
.contents .ans{
	padding:15px 0;
}
.bg_blue{
	background-color:#83F8FF;
	font-weight:bold;
}


/* プロフィール
------------------------------------------------------------*/
#areaProfile{
	margin-top:50px;
	padding:20px 0px 20px 10px;
	background: url(../../img/common/bg_plad_gray.png);
}
#areaProfile th{
	padding:10px 20px 0 0;
	border-right:3px solid #6BD4C3;
	vertical-align:top;
}
#areaProfile td{
	padding:0 5px 0 10px;
}
#areaProfile td.bg_pdf{
	width:131px;
	height:159px;
	background:url(../../hospital/img/box_pdf.png) no-repeat top left;
	vertical-align: top;
}
#areaProfile td.bg_pdf img{
	margin-top:12px;
	width:99px;
	height:132px;
}
	
